Subject: Re: bug#71962: Flatpak applications fail to launch with systemd-related error

From: Juliana Sims <[email-masked]>
Date: Tue, 23 Jul 2024 12:41:51 -0400

This issue persists and has worsened.

After looking into similar issue reports on Flatpak's GitHub 
repository, I tried removing gvfs from my system profile.  No luck.  I 
then also removed ntfs-3g and gnome-shell-extension-appindicator (after 
noticing the GNOME dropdown control panel now alerts to applications in 
the background) since I thought they may interact with parts of the 
system that cause issues.  Now whenever I try to launch Flatpak apps, 
my GNOME session crashes.